# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Test app' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Test app
    pod 'SwiftyJSON', '~> 4.0'
  pod 'Kingfisher', '~> 6.0'

end
